{
	"#{albumName}   #{index}/#{total}": "#{albumName}   #{index}/#{total}",
	"#{name}'s Albums": "Альбомы #{name}",
	"#{name}'s friends": "Друзья #{name}",
	"#{name}'s photos": "Фото #{name}",
	"Account already exists.": "Учетная запись уже существует.",
	"Account locked.": "Учетная запись заблокирована.",
	"Account not created.": "Учетная запись не создана.",
	"Add": "Добавить",
	"Add Comment": "Добавить комментарий",
	"Add a comment...": "Добавить комментарий...",
	"Add a new photo account": "Добавить новую фотографию аккаунта",
	"Add account": "Добавить аккаунт",
	"Add an account": "Добавить аккаунт",
	"Add comment": "Добавить комментарий",
	"All #{name}'s albums": "Все альбомы #{name}",
	"All Friend's Photos": "Фотографии всех друзей",
	"All friends' photos": "Фотографии всех друзей",
	"All images": "Все изображения",
	"Assign to contact": "Добавить к контакту",
	"Assign to contact failed": "Не удается назначить контакт",
	"Assign to contact failed!": "Не удается назначить контакт!",
	"Assign to wallpaper failed!": "Не удалось назначить фоновое изображение",
	"Cancel": "Отмена",
	"Change login settings": "Изменить параметры",
	"Change password": "Изменить пароль",
	"Close": "Закрыть",
	"Comments": "Комментарии",
	"Contact picture set": "Набор фотографий контактов",
	"Contact picture set!": "Набор фотографий контактов!",
	"Could not connect to the server. Try again.": "Ошибка при подключении к серверу. Попробуйте еще раз.",
	"Delete": "Удалить",
	"Delete account": "Удалить аккаунт",
	"Delete image failed": "Не удалось удалить изображение",
	"Delete image failed!": "Не удалось удалить изображение!",
	"Delete image?": "Вы хотите удалить изображение?",
	"Downloads": "Загрузка",
	"Enter comment here...": "Написать комментарий здесь...",
	"Enter password": "Введите пароль",
	"Enter username": "Введите имя пользователя",
	"Facebook photos": "Facebook Фото",
	"Failed to change password": "Не удалось сменить пароль",
	"Failed to change password!": "Не удалось сменить пароль!",
	"Failed to change password.": "Не удалось сменить пароль.",
	"Failed to delete account!": "Не удается удалить учетную запись.",
	"Failed to login": "Неверный логин",
	"Failed to login!": "Неверный логин!",
	"Failed to remove account": "Не удается удалить учетную запись",
	"Failed to remove account.": "Не удается удалить учетную запись.",
	"Failed to set picture!": "Ошибка установки изображения.",
	"Failed to set wallpaper": "Ошибка установки фонового изображения",
	"Failed to set wallpaper!": "Ошибка установки фонового изображения!",
	"Failed to upload photo": "Не загружается фото",
	"Failed to upload photo!": "Не загружается фото!",
	"Friends' photo highlights": "Рекомендуемые фото друзей",
	"Full-resolution Media Sync": "Полное разрешение Media Sync",
	"Like": "Мне нравится",
	"Login failed.": "Неверный логин.",
	"Login required": "Требуется логин",
	"Login required.": "Требуется логин.",
	"Media Sync": "Синхронизация медиа",
	"Media sync": "Синхронизация медиа",
	"Media sync originals": "Оригинальная синхронизация медиа",
	"Messaging": "Обмен сообщениями",
	"Miscellaneous": "Несколько",
	"Music sync": "Синхронизация музыки",
	"My photo albums": "Мои фотоальбомы",
	"No setup service.": "Нет настроенных служб.",
	"Not sure why...": "Не знаю, почему…",
	"Password is incorrect. Try again.": "Неправильный пароль. Попробуйте еще раз.",
	"Person": "Человек",
	"Photo roll": "Список фотографий",
	"Photos": "Фотографии",
	"Photos of #{name}": "Фото #{name}",
	"Preferences & Accounts": "Настройки аккаунта",
	"Preferences & Accounts...": "Настройки аккаунта…",
	"Recently updated": "Последние обновления",
	"Remove account": "Удалить аккаунт",
	"Screen captures": "Скриншоты",
	"Set Wallpaper": "Использование в качестве обоев",
	"Set as wallpaper": "Использование в качестве фона",
	"Set to contact": "Применить к контакту",
	"Set wallpaper": "Использование в качестве фона",
	"Setting contact picture": "Настройка изображения контакта",
	"Setting wallpaper": "Настройка фона",
	"Share via MMS": "Раздать по MMS",
	"Share via email": "Раздать по email",
	"Share with My Group": "Раздать группе",
	"Show All #{total}": "Показать все #{total}",
	"Sign in": "Войти",
	"Sign in failed. Try again.": "Ошибка при входе в систему. Пожалуйста, попробуйте еще раз.",
	"Signing in...": "Вход в систему…",
	"The username or password is incorrect. Try again.": "Пароль или имя пользователя неверные. Пожалуйста, попробуйте еще раз.",
	"This action cannot be undone.": "Это действие не может быть отменено.",
	"This album is empty": "Этот альбом пуст",
	"This album is empty.": "Этот альбом пуст.",
	"Update photo account": "Обновление фото аккаунта",
	"Upload": "Загрузка",
	"Upload complete": "Загрузка выполнена",
	"Upload complete!": "Загрузка выполнена!",
	"Upload failed": "Ошибка загрузки",
	"Upload failed!": "Ошибка загрузки!",
	"Upload to Photobucket": "Загрузить на Photobucket",
	"Upload with #{login}": "Загрузить с #{login}",
	"Upload...": "Загрузка…",
	"Uploading #{file}": "Загрузка #{file}",
	"Uploading #{file}...": "Загрузка #{file}…",
	"Use as wallpaper": "Использование в качестве обоев",
	"Username is incorrect. Try again.": "Имя пользователя неверное. Попробуйте еще раз.",
	"View Comments": "Просмотр комментариев",
	"Wallpaper set": "Установка обоев.",
	"Wallpaper set!": "Установка обоев.",
	"Wallpapers": "Обои",
	"photos": "Фотографии",
	"pictures": "Картинки"
}